Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 02:25:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I had requested an update for my returned items on 11/08/2021 by had a chat with Mr. Mohamed. But still I'm waiting for a refund of only 1 item which shows in App as Return Requested. It's being over a month of my request, could you please help on this?

Perhaps! This could be a confusion as there was 3 items I wanted to return, out of 2 items I personally returned to counter and 1 item taken by courier person from my home, only that 1 item is still pending for refund.

The status in App, 1 item which courier took is still showing return requested.

Please help on this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3117745